.stack-package-grid:before {
  background: linear-gradient(
    270deg,
    rgba(10, 31, 31, 0.94) 0%,
    rgba(10, 31, 31, 0) 100%
  );
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 60px;
  right: -22px;
  z-index: 2;
}
.stack-package-grid {
  padding-right: 20px;
}
.stack-package-section {
  overflow: hidden;
}
